h1,h2,h3,h4,h5,h6{
    font-family: league_gothicregular;
    margin-top: 0.1em;
    margin-bottom: -0.5em;
}
body{
    color: #A6BBCB;
}
nav{
  font-family: league_gothicregular;
}

h1{}
h2{}
h3{}
h4{}
h5{}
h6{}
p,li{
     font-family: open_sansregular;
     font-size:  16px !important;
}
/*div{
     font-family: open_sansregular;
     font-size:  16px !important;
}*/
/*.waves-light*/
.btn{
    font-family: open_sanssemibold !important; !important;
    font-size:  16px !important;
    background-color: #5ebdd1;
    border-radius: 0px !important;
    text-transform: none !important;

}
.btn::first-letter{
    text-transform: uppercase !important;

}
.btn:hover{
    background-color: #4fcde7;
}


input.invalid:not([type]) + label::after,
input.invalid:focus:not([type]) + label::after,
input.invalid[type="text"] + label::after,
input.invalid[type="text"]:focus + label::after,
input.invalid[type="password"] + label::after,
input.invalid[type="password"]:focus + label::after,
input.invalid[type="email"] + label::after,
input.invalid[type="email"]:focus + label::after,
input.invalid[type="url"] + label::after,
input.invalid[type="url"]:focus + label::after,
input.invalid[type="time"] + label::after,
input.invalid[type="time"]:focus + label::after,
input.invalid[type="date"] + label::after,
input.invalid[type="date"]:focus + label::after,
input.invalid[type="datetime"] + label::after,
input.invalid[type="datetime"]:focus + label::after,
input.invalid[type="datetime-local"] + label::after,
input.invalid[type="datetime-local"]:focus + label::after,
input.invalid[type="tel"] + label::after,
input.invalid[type="tel"]:focus + label::after,
input.invalid[type="number"] + label::after,
input.invalid[type="number"]:focus + label::after,
input.invalid[type="search"] + label::after,
input.invalid[type="search"]:focus + label::after,
textarea.materialize-textarea.invalid + label::after,
textarea.materialize-textarea.invalid:focus + label::after {
    content: attr(data-error);
    color: #F44336;
    opacity: 1;
    width: 16em;
    font-size: 12px;
    left: 1em;
}

.input-field {
    position: relative;
    margin-top: 1rem;
    height: 7em;
}
